MINOVA DEMO - Bug #2270

[Logistic & Service - Purchase Report] Purchase Detail - Filter Combo Document Type menampilkan
lebih dari satu type

06/22/2023 10:42 AM - Mega Yunita

Status: QA Test Start date: 06/22/2023
Priority: High Due date: 06/23/2023
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour

Description
Dear Shofwan,

Mohon bantuannya untuk menampilkan document type yang berkaitan dengan report Purchase di menu Report Purcahse Dettail,
saat ini hanya tampil Purchase Order, tolong tampilkan satu lagi yaitu untuk report :
1. Purchase Requisition

Table yang berkaitan adalah :
- PCMEPRPTCATALOG : PRPTPUDOCDETAIL
- PCMEPRPTSELECTION PRPTPUDOCDETAIL

Menu : Logistic & Service > Purchasing > Purchase Report > Report Detail
link ; http://remote.minovais.com:61124/

DB : MinovaES_Demo

Server : remote.minovais.com, 1442\SQLSERVER2014
Related issues:
Copied from Bug #2269: [Logistic & Service - Reporting] Process Tracking - Ma... QA Test 06/22/2023 06/23/2023

History

#1 - 06/22/2023 10:42 AM - Mega Yunita
- File clipboard-202306221037-ztgqa.png added
- Copied from Bug #2269: [Logistic & Service - Reporting] Process Tracking - Mapping Filter Transaction Type dengan Document Type added

#2 - 06/22/2023 10:48 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

03/14/2025 12


http://remote.minovais.com:61124/

tambahan informasi ya,
jd sebenernya untuk Doc Type Purchase Requisition itu punya Trans Type yg berbeda dgn Purchase Order.
Nah yg diinginkan, apakah bisa jika di selection field Doc Type tsb yg ditampilkan berasal dari 2 Trans Type yg berbeda yaitu PUR dan PUR2?

Itu yg sebenarnya di butuhkan saat ini
Tks

#3 - 06/22/2023 01:39 PM - shofwan shiddiq
- File clipboard-202306221339-wxlca.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Mega Yunita

Dear Mega, utk filter sudah di tambahkan pilihan opsi Doc Type PR, utk Request for Quotation dan Vendor Quotation juga tambpil krn table Ref nya
namanya PTRPURCHHEAD juga.
Silahkan di testing, Terima kasih.
